package com.rjconsultores.ventaboletos.vo.impressaofiscal;

import java.math.BigDecimal;

public class SubItens {
	public SubItens(BigDecimal valor, String codProduto) {
		super();
		this.valor = valor;
		this.codProduto = codProduto;
	}

	private BigDecimal valor;
	private String codProduto;

	public BigDecimal getValor() {
		return valor;
	}

	public void setValor(BigDecimal valor) {
		this.valor = valor;
	}

	public String getCodProduto() {
		return codProduto;
	}

	public void setCodProduto(String codProduto) {
		this.codProduto = codProduto;
	}
}
